Subject: [Dime] [dime] #42: IETF defined example of a stateless application.

From: "dime issue tracker" <[email-masked]>
Date: Fri, 07 Feb 2014 20:57:10 -0000

#42: IETF defined example of a stateless application.

 In section 3.1.1, under the definition of "Stateless Application", is
 there an IETF defined application that can be added as an example? Not all
 readers may be familiar with 3GPP applications.

-- 
-------------------------+-------------------------------------------------
 Reporter:               |      Owner:  draft-docdt-dime-
  [email-masked]        |  [email-masked]
     Type:  defect       |     Status:  new
 Priority:  trivial      |  Milestone:
Component:  draft-       |    Version:  1.0
  docdt-dime-ovli        |   Keywords:
 Severity:  Active WG    |
  Document               |
-------------------------+-------------------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/dime/trac/ticket/42>
dime <http://tools.ietf.org/wg/dime/>

---

From: Jouni Korhonen <[email-masked]>
Date: Mon, 10 Feb 2014 13:00:14 +0200

RFC4740 understands and deals with NO_STATE_MAINTAINED.. so we could use that?

- Jouni

---

From: <[email-masked]>
Date: Mon, 10 Feb 2014 11:01:33 +0000

I was proposing the same thing :)

-----Message d'origine-----
De : DiME [mailto:[email-masked]] De la part de Jouni Korhonen
Envoyé : lundi 10 février 2014 12:00
À : [email-masked]
Cc : [email-masked]; [email-masked]
Objet : Re: [Dime] [dime] #42: IETF defined example of a stateless application.

- Jouni

> readers may be familiar with 3GPP applications.

_______________________________________________
DiME mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dime

_________________________________________________________________________________________________________________________

Ce message et ses pieces jointes peuvent contenir des informations confidentielles ou privilegiees et ne doivent donc
pas etre diffuses, exploites ou copies sans autorisation. Si vous avez recu ce message par erreur, veuillez le signaler
a l'expediteur et le detruire ainsi que les pieces jointes. Les messages electroniques etant susceptibles d'alteration,
Orange decline toute responsabilite si ce message a ete altere, deforme ou falsifie. Merci.

This message and its attachments may contain confidential or privileged information that may be protected by law;
they should not be distributed, used or copied without authorisation.
If you have received this email in error, please notify the sender and delete this message and its attachments.
As emails may be altered, Orange is not liable for messages that have been modified, changed or falsified.
Thank you.